/*@import url('https://fonts.googleapis.com/css?family="Work Sans", Helvetica, Arial, sans-serif);*/
/*
Theme Name: TM Moody Child
Theme URI: http://arden.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0
Template: tm-moody
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
.grecaptcha-badge {
            width: 70px !important;
            overflow: hidden !important;
            transition: all 0.3s ease !important;
            left: 4px !important;
        }

        .grecaptcha-badge:hover {
            width: 256px !important;
        }

.header01.desktop-menu .branding, .header01.desktop-menu .header-right {
    position: absolute;
    top: 0;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.headroom--not-top .page-header-inner:after{
    position: absolute;
    content: '';
    background: #9928ce;
    background: -moz-linear-gradient(left, #9928ce 0%, #328fe7 100%);
    background: -webkit-linear-gradient(left, #9928ce 0%,#328fe7 100%);
    background: linear-gradient(to right, #9928ce 0%,#328fe7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9928ce', endColorstr='#328fe7',GradientType=1 );
    height: 2px;
    bottom: -3px;
    width: 100%;
    left: 0px;
    right: 0px;
}
#menu-branding-design > .menu-item-has-children > a > span.menu-item-title, #menu-app-web-development > .menu-item-has-children > a > span.menu-item-title, #menu-digital-marketing > .menu-item-has-children > a > span.menu-item-title, #menu-strategy-consulting > .menu-item-has-children > a > span.menu-item-title{
	color:transparent;
	background: -webkit-linear-gradient(left, #23AEF1 , #0048FF) ;
	background: -o-linear-gradient(left, #23AEF1, #0048FF) ;
	background: -moz-linear-gradient(left, #23AEF1, #0048FF);
	background: linear-gradient(to left, #23AEF1 , #0048FF);
	background-clip: text;
	-webkit-background-clip: text;
	-moz-background-clip: text;
	-ms-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-text-shadow: 0px 0px 25px 0px rgba(30,89,250,0.3);
	-moz-text-shadow: 0px 0px 25px 0px rgba(30,89,250,0.3);
	text-shadow: 0px 0px 25px 0px rgba(30,89,250,0.3);
	font-weight:bold;
	text-transform:uppercase;
}
.award-box img {
    max-width: 128px !important;
}
.top-contact p {
    text-align: center !important;
}
@media (max-width: 390px){
    .top-contact button span{
	font-size: 12px !important;
    }
    .top-contact button.shadow {
	padding-left: 6px !important;
    }
    .top-contact button .icon {
        margin-left: 8px !important;
    }	    
    .top-contact a {
	font-size: 13px !important;
    }
    .question{
	font-size: 12px !important;
    }
}
.award-box {
   padding: 50px 25px !important;
}
.img-gallery img {
    width: auto !important;
}
.img-gallery .flexslider {
    box-shadow: none !important;
}

.post-thumbnail img{
	max-width:100%;
}
.flex-image {
	width: 100%;
}

.entry-content img {
    max-width: 100%;
}
.gradient-btn {
    background: -webkit-linear-gradient(left, #0048FF , #23AEF1 ) !important;
    background: -o-linear-gradient(left, #0048FF, #23AEF1 ) !important;
    background: -moz-linear-gradient(left, #0048FF, #23AEF1 ) !important;
    background: linear-gradient(to left, #0048FF , #23AEF1  ) !important;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    position: relative;
    overflow: hidden;
    text-decoration: none !important;
}
.gradient-text span {
	background: linear-gradient(to left, #23AEF1 , #0048FF ) !important;
}

.border-btn:hover span {
    background: -webkit-linear-gradient(right, #0048FF , #23AEF1) !important;
    background: -o-linear-gradient(right, #0048FF, #23AEF1) !important;
    background: -moz-linear-gradient(right, #0048FF, #23AEF1) !important;
    background: linear-gradient(to right, #23AEF1 , #0048FF) !important;
    color: #fff;
}

.gradient, .tm-box-icon.style-6:hover .content-wrap, .scrollup {
    background: #9928ce;
    background: -moz-linear-gradient(left, #21a9f2 0%,#21a8f2 100%) !important;
    background: -webkit-linear-gradient(left, #21a9f2 0%,#21a8f2 100%) !important;
    background: linear-gradient(to right, #21a9f2 0%,#21a8f2 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9928ce', endColorstr='#328fe7',GradientType=1 );
}